<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
	
</head>
<body>
<h3>My Top Ten Songs/Music</h3>
	<ol>
		<li>I Want To Hold Your Hand - The Beatles</li>
		<li>Something - The Beatles</li>
		<li>In My Life - The Beatles</li>
		<li>Yesterday - The Beatles</li>
		<li>Bohemian Rhapsody - Queen</li>
		<li>I Want to Break Free - Queen</li>
		<li>Radio Gaga - Queen</li>
		<li>Welcome To The Black Parade - My Chemical Romance</li>
		<li>Jesus Of Suburbia - Greenday</li>
		<li>21 Guns - Greenday</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors and Actresses</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>